import request from '@/utils/request';

/**
 * 列表
 */
export async function getList (data) {
  const res = await request.get('/mes/applyoutsource/page', {
    params: data
  });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}


/**
 * 发布
 */

 export async function release (params) {
  const res = await request.post('/mes/applyoutsource/release', params);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
